/* style sheet for templates V2 */
html { 
	margin:0; 
	padding:0; 
	color:#211D70; 
	font:12px Arial, Helvetica, sans-serif;
	line-height:1.5em;
	background:#fff url(../images/back.jpg) no-repeat center 130px; 
}

/* system setup */
* { margin:0; padding:0; } /* here im removing all default margins and paddings for crossbrowser awesomeness */
h1, h2, h3, h4, h5, h6, p, blockquote, label, fieldset, address { margin:0 0 1em 0; line-height:1.5em; } /* here im adding my own margin to these elements */
ul, ol, dl { margin:0 0 1em 2em; line-height:1.5em; }
img { border:0; }
h1, h2, h3, h4, h5, h6 { color:#d61820; }
table { border-collapse:collapse; }
table td { vertical-align:top; }
a { text-decoration:none; color:#d61820; }
a:hover { text-decoration:underline; }
.error { color:#f00; }
/* end system setup */

/* document styling */
h1 { font-size:20px; margin-bottom:0.5em; }
h2, h4 { font-size:16px; margin-bottom:0.3em; }
h3, h5, h6 { font-size:14px; margin-bottom:0; color:#211D70; }
h6 { /*float:right;*/text-align:right; } /* used for dates in news section */
hr { border:1px solid #000; }
/* end document styling */

/* main page setup */
#page, #footer, .holder { width:960px; margin:0 auto; }
#page { background:#f4f4f4; -moz-box-shadow:2px 2px 10px 0px #888; -webkit-box-shadow:2px 2px 10px 0px #888; box-shadow:2px 2px 10px 0px #888; position:relative; z-index:20; }

#header { background:#183977 url(../images/backHeader.gif) repeat-x left top; }
#header .holder { height:130px; background:url(../images/logo.jpg) no-repeat left 20px; position:relative; }
#banner { position:absolute; top:35px; left:-515px; }
#preLoader { width:30px; height:50px; border:1px solid #111; position:absolute; z-index:3; }
#preLoader2 { width:30px; position:absolute; z-index:2; background:brown; }
#search { float:right; padding:50px 0 0; }
#search #quickkeywords, #search .formbutton { vertical-align:top; }
#search #quickkeywords { border:0; padding:3px 5px; width:160px; margin:0 -3px 0 0; font-size:12px; color:#32598A; }
#search .formbutton { width:29px; height:21px; background:#d61820 url(../images/btnSearch.gif) no-repeat left top; }
#headerMenu { float:right; clear:right; margin:15px 0 10px; color:#ABE1FA; }
#headerMenu a { color:#ABE1FA }
#loginWelcome { float:right; margin:0 10px 0 0; padding:54px 0 0; font-size:15px; color:#fff; }
#loginWelcome a { color:#fff; }

#shopping { margin:5px 0 0 0; padding:4px 0; float:right; clear:right; background:Ivory;  }
#shopping a { padding:3px 25px 3px 0; background:url(../images/cart.gif) no-repeat right top; }

#logo { padding:30px 0 0; }
#logo a { display:block; width:257px; height:91px; }

#headerNav { float:right; clear:right; width:411px; margin:34px 0px 0 0; height:25px; overflow:hidden; }
.membersArea #headerNav { margin-top:33px; }
#headerNav ul { margin:0; padding:0; list-style:none; }
#headerNav li { margin:0 0 0 4px; padding:0; float:right; }
#headerNav li a { display:block; color:#fff; background:url(../images/backHeaderNav.gif) repeat-x left -25px; }
#headerNav li a span { display:block; background:url(../images/backHeaderNav.gif) no-repeat right -50px; }
#headerNav li a span span { padding:3px 20px 4px; background:url(../images/backHeaderNav.gif) no-repeat left top; cursor:pointer; color:#fff; }
#headerNav li a:hover { background-position:left -100px; text-decoration:none; }
#headerNav li a:hover span { background-position:right bottom; }
#headerNav li a:hover span span { background-position:left -75px; }

#content { width:960px; margin:0; }
#contHolder { width:940px; padding:10px; float:left; }
#content .withLeft { width:730px; margin:0 0 0 10px; }
#content .withRight { width:700px; margin:0 10px 0 0; }
#content .withBoth { width:490px; margin:0 10px; }

#rightCol, #subNav { width:170px; padding:10px; margin-top:8px; float:left; background:#fff; }
#rightCol { margin-right:10px; width:200px; }
#subNav { margin-left:10px; }

#footer { padding:7px 5px; /*position:relative;*/ z-index:1; } 
#footer, #footer a { color:#32598A; }
#footerPages { /*float:right;*/ text-align:right; }
#credits { float:right; font-size:10px; font-style:italic; color:#4D4D4F; }
#credits a { color:#4D4D4F; }
/* end main page setup */

/* calendar */
.calHeadRow td { background:#C82127; color:#fff; padding:2px 0; }
.calHeadRow td.calBackNext { cursor:pointer; width:27px; padding-left:3px; }
#calCont { background:#fff; border:1px solid #BFBEBF; border-top:0; }
#calCont td { text-align:center; border:1px solid #fff; }
.calHeadDays td { background:#fff; text-transform:uppercase; font-weight:bold; }
.calWeeks td { background:#EDEDEE; }
.calWeeks td.calBlank { background:#fff; }
.calWeeks td.event_assigned { background:#c82127; color:#fff; cursor:pointer; }
#rightCol .calEventDetails td { font-size:10px; }
.calEventDetails { width:100%; background:#fff; border:1px solid #000; }
.calEventDetails th { text-align:left; background:#c82127; color:#fff; padding:2px 0 2px 2px; }
.calEventDetails td { padding:2px; border-bottom:1px solid #000; }
.calEventDetails td.calEventsLast { border:0; }
/* calendar end */


/* nav */
#nav { height:42px; margin:0; background:#211D70; text-align:center; }
#nav ul { margin:0; padding:0; list-style:none; }
#nav li { padding:0; float:left; position:relative; }
#nav li a { padding:12px 24px;display:block; color:#fff; font-weight:bold; border-left:1px solid #211D70; text-decoration:none; text-transform:uppercase; }
#nav li a:hover, #nav li a.onHover { color:#211D70; background:#f4f4f4 url(../images/backNav.gif) repeat-x left top; border-color:#4183b7; }
#nav li a.onPage { background:#d61820; color:#fff; }
#nav li a span { display:block; font-size:10px; }
#nav li a div { display:none; }

#nav .mNav2032 { width:188px; }
#nav .mNav2035 { width:145px; }
#nav .mNav2032 a { /*line-height:1.2em;*/ padding-top:11px; padding-bottom:13px; }
#nav .mNav2035 a { line-height:1.2em; /*padding:6px 18px 5px 15px;*/ padding:6px 18px 7px 15px; }

#nav ul ul { width:350px; display:none; z-index:22; position:absolute; left:auto; font-size:11px; background:#f4f4f4; border:1px solid #4183b7; border-top:0; padding:8px; }
#nav li.last ul { right:0; }
#nav li li { width:350px; text-align:left; }
#nav li li.last { margin-right:0; }

#nav ul ul ul { width:auto; position:static; z-index:22;  border:0; padding:0; background:none; display:block; }
#nav li li .col { width:171px; float:left; margin:0 8px 0 0; }
#nav li li .col2 { margin-right:0; }
#nav li li li { width:100%; border-bottom:solid 1px #e7e8eb; }
#nav li li li a { padding:2px 5px !important; color:#211D70; border:0; background:none; text-transform:none; }
#nav li li li a:hover, #nav li li li a.onPage { text-decoration:none; background:none; color:#d61820;  }

#page .membersMenu li a { padding:18px 33px 4px; }
#nav .mNav2050 { width:164px; }
#nav .mNav2051 { width:197px; }
#nav .mNav2052 { width:158px; }
#nav .mNav2053 { width:195px; }
#page .membersMenu .mNav2050 a, #page .membersMenu .mNav2051 a, #page .membersMenu .mNav2052 a, #page .membersMenu .mNav2053 a { line-height:1.2em; padding:6px 33px 5px; }

/* end nav */

/* sub nav */
#subNav ul { margin:0; padding:0; list-style:none; }
#subNav li { border-bottom:1px solid #dbdbe8; }
#subNav li a { padding:2px 10px; display:block; color:#211D70; }
#subNav li a:hover, #subNav li a.onPage { text-decoration:none; color:#d61820; }
#subNav li a span { display:block; font-size:10px; }

#subNav ul ul { padding:0 0 2px 0; }
#subNav li li { border:0; }
#subNav li li a { padding:1px 10px 1px 20px; }
#subNav li li li a { padding:1px 10px 1px 30px; }
#subNav li li li li a { padding:1px 10px 1px 40px; }
/* end sub nav */

/* home */
#homeCont { margin-right:310px; }
#homeNews { width:300px; height:558px; float:right; background:#fff; overflow:hidden; }
.editMode #homeNews { height:auto; overflow:visible; }

.homeBlock { margin:0 0 8px; background:#fff; height:275px; }
.editMode .homeBlock { height:auto; }
.homeImg { float:left; width:285px; }
.homeImg img { display:block; -moz-border-radius:20px 0 0 20px; -webkit-border-radius:20px 0 0 20px; border-radius:20px 0 0 20px; }
.homeImgCont { margin:0 0 0 290px; padding:20px 20px 20px 15px; }
.homeBlock1 { background:#fff url(../images/backHomeBlock01.gif) no-repeat bottom right; }
.homeBlock h1 { font-size:16px; line-height:1.3em; text-transform:uppercase; color:#211D70; height:2.6em; overflow:hidden; }
.homeBlock h1 span { display:block; font-size:14px; }
.homeBlock h1 a { color:#211D70; }
.homeBlock h1 a span { cursor:pointer; }
.homeBlock h1 a:hover { text-decoration:none; color:#d61820; }
.homeBlock .cont { height:9.9em; overflow:hidden; margin:0 0 40px; }
.safari .homeBlock .cont, .chrome .homeBlock .cont { height:9.6em; }
.ie .homeBlock .cont { height:9.8em; }
.homeBlock .cont * { line-height:1.2em; }

.homeBlock2 .cont { height:2.5em; margin:0 0 5px; }
.homeBlock2 h2 { height:1.5em; overflow:hidden; margin:0; }
.safari .homeBlock2 .cont, .chrome .homeBlock2 .cont, .ie .homeBlock2 .cont { height:2.5em; }

#homeNews img { display:block; -moz-border-radius:20px 20px 0 0; -webkit-border-radius:20px 20px 0 0; border-radius:20px 20px 0 0; }
.homeNewsCont { padding:10px 15px; }
.homeNewsCont h2 { line-height:1.3em; height:1.3em; overflow:hidden; font-weight:normal; font-size:32px; }
.newsEvent { border-bottom:1px solid #acacad; margin:0 0 6px; padding:0 0 7px; }
.newsEvent h4, .newsEvent h5 { line-height:1.2em; height:1.3em; overflow:hidden; margin:0; color:#211D70; }
.newsEvent h4 a { color:#211D70; }
.newsEvent h4 { font-size:13px; }
.newsEvent h5 { font-size:12px; font-weight:normal; }

/* end home */

/* promos */
.promo { margin:0 0 25px; position:relative; -moz-border-radius:0 0 20px 20px; -webkit-border-radius:0 0 20px 20px; border-radius:0 0 20px 20px; background:#fff; }
.editMode .promo { height:auto; }
.promo h4 { height:1.3em; line-height:1.3em; overflow:hidden; } /* try and limit the heading so the promos can be uniform, by default 1 line */
.promo h4 a { }
.promo img { display:block; }
.promo .pCont { padding:5px 10px; }
.promo .cont { height:4em; margin:0 0 8px 0; line-height:1.3em; overflow:hidden; } 
.promo .cont * { line-height:1.3em; }
.promo .more { position:absolute; bottom:-13px; left:10px; }

/* end promos */

/* school search */
.schoolInput { border:1px solid #211D70; padding:2px 5px; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#211D70; margin-right:4px; }
input.schoolInput { width:207px; }
#schoolSearch { width:305px; }
#schoolSearch td { padding:0 5px 3px 0; }
#schoolSearch .formbutton { height:21px; margin-right:4px; }
#schoolSearch h3 { background:#D61820; color:#fff; padding:3px 6px; margin:0 4px 8px 0; }
#schoolName { width:246px; }

.schoolBlock { margin:0 0 10px; padding:0 0 40px; height:55px; border-bottom:1px solid #acacad; }
.schoolBlockRelated { float:right; width:180px; padding:10px; color:#fff; background:#183977 url(../images/backHeader.gif) repeat-x left top; }
.schoolBlockRelated h5 { color:#fff; margin:0 0 5px; }
.schoolBlockRelated ul { margin:0; padding:3px 0; list-style-position:inside; height:12em; overflow:hidden; }
.schoolBlockRelated li { border-bottom:1px solid #fff; }
.schoolBlockRelated li a { color:#fff; }
.schoolBlockRelatedCont { margin-right:210px; }
.schoolBlockImg { width:60px; float:left; }
.schoolBlockContent { margin:0 0 0 70px; }
.schoolBlock h2, .schoolBlock h3 { font-size:14px; color:#D61820; }
.schoolBlock h3 { float:right; }
.schoolBlock .cont { height:9em; overflow:hidden; }

#schoolRight { float:right; width:300px; }
#schoolLeft { margin-right:310px; }
#schoolLeft h1 { font-size:30px; }
#schoolLeft h2 { float:right; padding-top:20px; }
#schoolRight .schoolRightBlock { background:#fff; padding:10px; margin:10px 0 0; }
#schoolRight .schoolRightBlock ul { margin:0; padding:0; list-style-position:inside; }
#schoolRight .schoolRightBlock li { margin:0; padding:3px 0; border-bottom:1px solid #211D70; }
#schoolRight .schoolRightBlock li a { color:#211D70; }
#schoolLogo { text-align:center; }
#schoolImages { margin:0 0 10px; width:630px; height:325px }
#schoolImagesRight { width:151px; float:right; }
.schoolImg { height:102px; margin:0 0 11px; }
.schoolImg img { display:block; }
.schoolImg2 { margin:0 0 8px; }
.schoolImg3 { margin:0; }
.schoolDetails { margin:0 0 10px; }
/* end school search */

/* member home */
#memberHomeRight { float:right; width:622px; }
#memberHomeLeft { margin-right:622px; }

.memberPromo { width:153px; height:306px; margin:0 10px 10px 0; padding:0 0 0 153px; float:left; -moz-border-radius:20px; -webkit-border-radius:20px; border-radius:20px; -webkit-box-shadow:2px 2px 10px 0 #888; -moz-box-shadow:2px 2px 10px 0 #888; box-shadow:2px 2px 10px 0 #888; background:#fff no-repeat left bottom; }
.mpLast { margin-right:0; }
.memberPromo h2 { color:#fff; padding:14px 10px 10px; font-size:13px; background:#211D70; -moz-border-radius:0 20px 0 0; -webkit-border-radius:0 20px 0 0; border-radius:0 20px 0 0; margin:0; }
.memberPromo h2 span { display:block; line-height:1.2em; height:2.4em; overflow:hidden; }
.memberPromo h2 a { color:#fff; }
#member1631 h2, #member1632 h2, #member1636 h2 { padding:31px 20px 10px 20px; }
#member1631 h2 span, #member1632 h2 span, #member1636 h2 span { height:1.2em; }
.memberCont { height:248px; overflow:hidden; }
.memberMenu { padding:8px; }
.memberMenu ul { margin:0; padding:0; list-style:none; }
.memberMenu li { margin:0; padding:0; }
.memberMenu li a { padding:1px 0; color:#111; display:block; line-height:1.25em; font-size:11px; }
.memberMenu li a .mGt { float:left; color:#d61820; }
.memberMenu li a .mText { margin-left:10px; } 
.memberMenu li a span { cursor:pointer; display:block; }
.memberMenu li a:hover, .memberMenu li a.onPage { color:#d61820; }

.mpromo1 { background-image:url(../images/promo01.jpg); }
.mpromo2 { background-image:url(../images/promo02.jpg); }
.mpromo3 { background-image:url(../images/promo03.jpg); }
.mpromo4 { background-image:url(../images/promo04.jpg); }

.mpromo2 h2, .mpromo3 h2 { background-color:#d61820; }
#memberHomeLeft .memberPromo { margin-right:0; width:276px; height:276px; padding:15px; }
#memberHomeLeft .memberPromo h2 { background:none; -moz-border-radius:0; -webkit-border-radius:0; border-radius:0; padding:0;  }
#memberPromoPromo h2, #memberPromoPromo h2 a { color:#d61820; }
#memberPromoPromo h2 { font-size:18px; margin:0 0 10px; }
#memberPromoPromo h2 span { height:3.6em; }
#memberPromoPromo .cont { height:13.5em; overflow:hidden; margin:0 0 10px; }
#memberPromoEvents { background:#d61820; color:#fff; }
#memberPromoEvents h2 { font-size:18px; margin:0 0 0 10px; }

#memberorders { width:100%; }
#memberorders th { background:#211D70; padding:3px 5px; color:#fff; text-align:left; border:1px solid #111; }
#memberorders td { padding:3px 5px; border:1px solid #111; }
#memberorderform .formbutton { margin:5px 0; }


/*member account*/
#member_pages li { font-weight:bold; list-style:none; }
#member_pages li a {  color:#211D70; }
#member_pages ul li li { font-weight:normal; }
#member_pages ul li a { border-bottom:solid 1px #ccc; padding:5px 0px 5px 5px; display:block; }
#member_pages ul li a:hover { background:#211D70; color:#fff; text-decoration:none; }
/* end member home */ 

/* faq */
#faq { margin:0 0 20px 0; padding:0; list-style:none; border:1px solid #111; }
#faq li { margin:0; padding:0; border-bottom:1px solid #111; }
#faq li a { margin:0; padding:4px 10px; display:block; color:#fff; background:#211D70; font-weight:bold; }
#faq li a:hover { text-decoration:none; color:#fff; background:#d61820; }
#faq li.last { border-bottom:0; }
.faqBlock { margin:0 0 15px 0; padding:0 0 10px 0; border-bottom:1px solid #c7c8c9; }
/* end faq */

/* news */
#newsArticles .newsBlock { margin:0 0 10px 0; padding:0 0 10px 0; border-bottom:1px solid #acacad; }
#newsArticles .last { margin-bottom:0; padding-bottom:0; border:0; }
#newsArticles .cont { max-height:7.3em; margin:0 0 5px 0; overflow:hidden; }
#newsArticles .backToTop, #newsArticles .more { display:inline; }
#newsArticles .more { margin-right:5px; }

#newsArchives ul { margin:0; padding:0; list-style:none; }
#newsArchives li { padding:2px 0; border-bottom:1px solid #acacad; }
#newsArchives li a { display:block; }
/* end news */

/* media gallery */
#media ul { margin:0; list-style:none; }
#media li { width:178px; height:218px; margin:0 10px 10px 0; float:left; border:1px solid #111; cursor:pointer; background:#211D70; }
#media li.last { margin-right:10px; }
#media li a { width:178px; height:178px; display:block; }
#media li a:hover { text-decoration:none; }
#media li a img { display:none; }
#media li p { height:2.4em; padding:5px 5px 7px; color:#fff; line-height:1.2em; overflow:hidden; text-align:center; font-size:11px; border-top:1px solid #111; background:#211D70; }
#media li p span { height:2.4em; line-height:1.2em; display:block; overflow:hidden; }
#media li a span { width:15px; height:15px; padding:2px; display:block; border:1px solid #333; border-width:0 1px 1px 0; background:#fff url(../images/backGalMag.gif) no-repeat center center; }
.withLeft #media li { width:173px; height:212px; }
.withLeft #media li a { width:173px; height:173px; }
.withRight #media li  { width:165px; height:204px; }
.withRight #media li a { width:165px; height:165px; }
.withBoth #media li  { width:154px; height:193px; }
.withBoth #media li a { width:154px; height:154px; }

#mediaFader, #mediaContainer { width:100%; height:100%; position:fixed; top:0; left:0; cursor:pointer; }
#mediaFader { filter:alpha(opacity=75); -moz-opacity:0.75; opacity:0.75; z-index:400; background:#111; }
#mediaContainer { z-index:500; }
#mediaBox { width:600px; height:100px; padding:7px 10px 10px; margin:-60px 0 0 -310px; position:absolute; left:50%; top:50%; overflow:hidden; cursor:default; background:#211D70; color:#fff; }
.mediaBoxLoader { background:#211D70 url(../images/backGalLoader.gif) no-repeat center center !important; }
#mediaButtons { color:#fff; height:19px; margin:0 0 5px 0; }
#mediaClose, #mediaNext, #mediaBack { float:right; width:46px; height:16px; margin:0 0 0 10px; padding:0 3px; cursor:pointer; }
.mediaDir { font-size:14px; }
#mediaContent { width:200px; height:514px; float:right; overflow:auto; display:none; }
#mediaContent h2 { text-align:center; margin-bottom:15px; color:#fff; }
#mediaLeft { }
#mediaFile { margin-bottom:5px; text-align:center; position:relative; }
#mediaCaption { height:1.2em; line-height:1.2em; overflow:hidden; font-size:14px; color:#fff; display:none; }
/* end media gallery */

/* personnel */
#personnelCredits { margin:0 0 10px 0; padding:5px; color:#fff; background:#211D70; }
#personnelCredits img { display:block; }
/* end personnel */

/* categories */
#categories ul { margin:0; padding:0; list-style:none; }
#categories li { width:178px; height:216px; margin:0 10px 10px 0; float:left; border:1px solid #111; overflow:hidden; background:#333; }
#categories li.last { margin-right:0; }
#categories li a { display:block; }
#categories li a.catImg { width:178px; height:178px; }
#categories li a.catCaption { height:2.4em; padding:5px 5px 7px; color:#fff; line-height:1.2em; overflow:hidden; text-align:center; font-size:11px; border-top:1px solid #111; background:#3f3f3f; }
#categories li a img { display:none; }
#categoryDetails { margin-bottom:10px; }
.withBoth #categories li { width:164px; height:202px; }
.withBoth #categories li a.catImg { width:164px; height:164px; }
.withLeft #categories li, .withRight #categories li { width:173px; height:211px; }
.withLeft #categories li a.catImg, .withRight #categories li a.catImg { width:173px; height:173px; }
/* end categories */

/* products */
	/* grid view */
	#products ul { margin:0; padding:0; list-style:none; }
	#products li { width:146px; height:247px; margin:0 10px 10px 0; overflow:hidden; float:left; border:1px solid #111; background:#333; }
	#products li.last { margin-right:0; }
	#products li a.proImg { width:146px; height:146px; display:block; }
	#products li a.proImg img { display:none; }
	#products li .proDetails { padding:5px 5px 7px; color:#fff; line-height:1.2em; font-size:11px; border-top:1px solid #111; background:#3f3f3f; }
	#products li .proDetails h2, #products li .proDetails h3 { height:1.2em; margin:0 0 3px 0; overflow:hidden; color:#fff; }
	#products li .proDetails h2 { font-size:12px; }
	#products li .proDetails h3 { margin:0 0 10px 0; font-size:11px; }
	#products li .proDetails .intro { height:2.4em; overflow:hidden; }
	.withBoth #products li { width:120px; height:226px; }
	.withBoth #products li a { width:120px; height:120px; }
	.withLeft #products li, .withRight #products li { width:111px; height:211px; }
	.withLeft #products li a, .withRight #products li a { width:111px; height:111px; }
	/* end grid view */
	/* list view */
	#productsList ul { margin:0; padding:0; list-style:none; }
	#productsList li { margin:0 0 10px 0; padding:0 0 45px 0; border-bottom:1px solid #acacad; }
	#productsList li h2 { margin:0; font-size:14px; }
	#productsList li h3 { font-size:12px; }
	#productsList li .proImg { width:120px; height:120px; float:left; }
	#productsList li .proImg img { display:none; }
	#productsList li .proDetails { margin-left:130px; }
	#productsList li .proBtns { padding:3px 3px 1px; float:right; background:#3F3F3F; }
	#productsList li .intro { display:none; }
	#productsList li .cont { height:4.5em; margin:0 0 5px 0; overflow:hidden; }
	/* end list view */
.proBtns a { margin:0 7px; }
.proBtns .cartForm { margin:0 0 0 7px; display:inline; }
.proBtns .proCart { width:18px; height:18px; vertical-align:top; border:0; cursor:pointer; background:url(../images/proCart.gif) no-repeat left top; }
/* end products */

/* product details */
#productImage, #productDetails { margin-top:10px; }
#productImage { width:300px; float:left; }
#productImage .displayImage { width:298px; height:298px; margin:0 0 10px 0; display:block; background:#333; }
#productImage .displayImage img { display:none; }
#productImage ul { margin:0; padding:0; list-style:none; }
#productImage li { width:94px; height:94px; margin:0 6px 6px 0; padding:0; float:left; border:1px solid #111; overflow:hidden; background:#333; }
#productImage li.media1 { width:300px; height:300px; }
#productImage li.last { margin-right:0; }
#productImage li a { width:94px; height:94px; display:block; }
#productImage li a img { display:none; }
#productImage li a span { width:15px; height:15px; padding:2px; display:block; filter:alpha(opacity=50); -moz-opacity:0.50; opacity:0.50; border:1px solid #333; border-width:0 1px 1px 0; background:#fff url(../images/backGalMag.gif) no-repeat center center; }
#productImage li a:hover { text-decoration:none; }

#productDetails { margin:0 0 0 320px; padding:8px 0 0 0; }
#productDetails h1 { margin:0; line-height:1.2em; }
#productDetails h2 { font-size:25px; line-height:1.2em; color:Chartreuse; }
#productDetails #productForm { margin:0 0 10px 0; }
.productOptions { margin:0 0 5px 0; }

#productControls { float:right; }
#productControls a { margin:0 0 0 5px; }

#productRelated { margin:10px 0; padding:5px 10px; clear:both; border:1px solid #acacad; background:#fff; }
#productRelated h2 { margin-bottom:10px; }
#productRelated .relatedBlock { width:115px; height:166px; margin:0 5px 5px 0; text-align:center; float:left; border:1px solid #111; background:#333; }
#productRelated .relatedBlock .reImg { width:115px; height:115px; display:block; }
#productRelated .relatedBlock .reImg img { display:none; }
#productRelated .relatedBlock .reCont { padding:3px 4px; border-top:1px solid #111; background:#3f3f3f; }
#productRelated .relatedBlock h4 { height:1.3em; line-height:1.3em; overflow:hidden; font-size:11px; color:#fff; }
#productRelated .relatedBlock h4 a { color:#fff; }
/* end product details */

/* newsletters */
#newsletterLeft, #newsletterRight { width:45%; float:left; }
#newsletterLeft { width:53%; }
#newsletterRight { margin:0 0 0 10px; }
/* end newsletters */

/* three col */
#threeColArea {}
#threeColArea .threeCol { width:306px; margin-right:10px; float:left; background:hotpink; }
#threeColArea #threeCol3 { margin-right:0; }
#threeColArea .threeCol .cont { height:7.5em; margin:0 0 5px 0; overflow:hidden; }
.withBoth #threeColArea .threeCol { width:166px; background:skyblue; }
.withLeft #threeColArea .threeCol { width:236px; background:lightgreen; }
.withRight #threeColArea .threeCol { width:236px; background:lightgreen; }
/* end three col */

/* order form */
#orderContainer { position:relative; }
#orderLeft { width:730px; float:left; background:pink; }
.withLeft #orderLeft { width:520px; }
.withRight #orderLeft { width:520px; }
.withBoth #orderLeft { width:310px; }
#orderRight { width:200px; margin:0 0 0 10px; position:absolute; right:0; background:skyblue; }
.orderHolder { margin:0 0 10px 0; }
.orderBlock { margin:0 0 10px 0; padding:5px; background:BurlyWood; }
.orderBlock .orderImage { float:left; }
.orderBlock .cont { height:7.5em; margin:0 0 5px 0; overflow:hidden; }
#wtcart { background:CadetBlue; }
#shoppingCart { width:99%; }
#shoppingCart th, #shoppingCart td { padding:2px; border-bottom:1px solid #000; }
#shoppingCart .formRemove { padding:0 2px; }
#shoppingInner { overflow:auto; }
/* end order form */

/* forms */
.formbutton { margin:0; padding:2px 5px; border:0; cursor:pointer; color:#fff; font-size:12px; vertical-align:top; background:#d61820; }
a.formbutton { padding:4px 5px 3px; font-size:11px; vertical-align:sub; }
a.formbutton:hover { text-decoration:none; }
.qty { width:40px; border:1px solid #acacad; }
#form { width:450px; }
#form .formrow { margin:0 0 8px 0; }
#form label { margin:0 5px 0 0; display:block; vertical-align:top; font-weight:bold; }
#form fieldset { margin:0; padding:0; border:0; }
#form legend { display:none; }
#form legend span { padding:3px 10px; display:block; font-size:13px; }
#form .textinput, #form .textareainput, #form select, #form #Field1906Year { width:438px; padding:6px; border:1px solid #acacad; font-size:14px; -moz-border-radius:7px; -webkit-border-radius:7px; border-radius:7px; color:#636769; }
#form .textinput:focus, #form .textareainput:focus { border:1px solid #666; background:#ecf1f4; }
#form .textareainput { height:120px; font-size:14px; font-family:Arial, Helvetica, sans-serif; vertical-align:top; resize:none; }
#form select { width:452px; }
#form select#Field1906Day, #form select#Field1906Month { width:156px; margin:0 10px 0 0; }
#form #Field1906Year { width:80px; }
#form .checkboxfieldset, #form .radiobuttonfieldset { margin:0; padding:0; border:0; display:inline; background:none; }
#form .checkboxinput, #form .radioinput { margin:0 4px 0 0; }
#form .radiobuttonfieldset label { display:inline; }
#form .requiredtextrow { float:left; }
#form .formbuttons { display:block; text-align:right; }
#form #FieldSubscribeDiv label { width:173px; }
#form #FieldBillingLabel { width:252px; }
#form #rowBilling label { width:auto; }
#form .checkboxfieldset label { display:inline; }

/* end forms */

/* table of contents */
#tableOfContents { margin:0 0 10px 0; background:#ebebeb; }
#tableOfContents h5 { padding:5px 10px; font-size:15px; border-bottom:1px solid #fff; }
#tableOfContents ul { margin:0; list-style:none; }
#tableOfContents li a { margin:0; padding:4px 10px 4px 20px; border-bottom:1px solid #fff; display:block; }
#tableOfContents li a:hover { text-decoration:none; color:#fff; background:#d61820; }
#tableOfContents li.last a { border-bottom:0; }
/* end table of contents */

/* cart */
#wtCart { width:99%; margin:0 0 20px 0;  }
#wtCart th, #wtCart td { padding:5px 0 5px 5px; border-bottom:1px solid #111; }
#wtCart .wtCartTotal { text-align:right; }
#wtCart .wtCartRemove { width:63px; padding-left:0; }
#wtCart .wtCartName { text-align:left; }

#wtCartPayment { margin:15px 0 0 0; }
#wtCartPayment #wtCC td { padding:1px 5px 1px 0; }
#wtCartPayment #ccSecurity { width:200px; padding:3px; display:none; font-size:10px; border:1px solid #000; position:absolute; background:#fff; }
#wtCartPayment #ccSecurityQuestion { margin:0 0 0 5px; font-size:10px; cursor:pointer; display:inline; color:#d61820; }
#wtCartPayment .ccInput, #wtCartPayment select { border:1px solid #acacad; font-size:12px; }
#wtCartPayment .ccInput { width:180px; }
#wtCartPayment .ccInput2 { width:30px; }

#wtCartSteps { width:330px; height:40px; margin:0 0 20px 0; background:url(../images/backCartLine.gif) repeat-x left 10px; }
#wtCartSteps ul { margin:0; list-style:none; }
#wtCartSteps li { margin:0; padding:22px 20px 0 0; float:left; color:#DADADA; }
#wtCartSteps li.onStep { background:url(../images/backCart.gif) no-repeat -444px top; color:#d61820; }
#wtCartSteps li.step1 { }
#wtCartSteps li.step2 { }
#wtCartSteps li.step3 { padding-right:0; }
#wtCartSteps li.pastStep { color:lightblue; background:url(../images/backCart.gif) no-repeat left top; }
/* end cart */

/* events */
.eventsTable { border-collapse:collapse; border:1px solid #000; width:99%; }
.eventsTable th { text-align:left; color:#fff; background:#D61820; padding:2px 5px; border-bottom:1px solid #000; }
.eventsTable th.alignRight { text-align:right; }
.eventsTable td { padding:2px 5px; border-bottom:1px solid #000; }
.eventsTable tr.row1 td { background:#EFEFEF; }
.eventFormTable select, .eventTitle { border:1px solid #222; padding:2px 5px; margin:0 3px 3px 0; }
.eventTitle { width:230px; }

#eventBanner { margin:0 0 10px; }
#eventRight { float:right; width:230px; }
#eventLeft { margin-right:240px; }
.er { background:#fff; padding:10px; margin:0 0 10px; }
.erb { margin:0 0 3px; padding:0 0 3px; border-bottom:1px solid #acacad; }
/* end events */

/* blog */
#blogCol { float:right; border-left:solid 1px #ccc; padding-left:10px; margin-left:11px; }
.blogposttitle { margin:10px 0 2px; padding: 0; font-size:16px }
.blogpostdate { margin:0 0 4px 0; padding:0; color:#aaa }
.blogaudioplayer { margin:4px 0; }
.blogpost { margin:8px 0 0 0; }
.blogextract { margin:8px 0 0 0 ; }
.blogpostfooter { margin:4px 0 20px; }
.blogcomments h3 { margin:10px 0 2px; }
.blogpostcomment { margin:8px 0; padding:8px; background-color: #eee; }
.blogcommentinfo { color:#aaa }
.blogcommentformrow { clear:both; margin:4px 0; }
.blogcommentformrow label { width:120px; float:left }
.blogcommentformrow .textinput { width:240px; }
.blogcommentformrow textarea { width:240px; height:100px; }
#blogcommentform { display:none }
/* end blog */


/* sitemap */
.sitemapSection h2 { background:#E6E7E8; padding:2px 10px; }
.sitemapSection { margin:0 0 10px; }
.ss { padding:0 10px; }
.ss ul { list-style:none; margin-bottom:0; }
.ss > ul { margin:0; }
.ss > ul > li { float:left; width:417px; margin:0 30px 30px 0; padding:0;  }
.ss > ul > li a { background:url(../images/subNavBg.png) center left no-repeat; padding:0px 0px 0px 14px; }
.ss > ul > li.last { margin-right:0; }
.ss > ul > li > a { font-size:15px; border-bottom:1px solid #e9e5e4; display:block; font-weight:bold; background:none!important; color:#295C9B; }
.ss > ul > li > ul { margin-left:0; }
.ss > ul > li > ul > li > a {  }
.ss ul ul ul { margin-left:20px; }
a.homeBtn { font-weight:bold; font-size:14px; text-transform:uppercase; }
/* end site map */


/* general editing */
.clearBoth { clear:both; }
.clearLeft { clear:left;}
.clearRight { clear:right; }
.floatRight { float:right; }
.floatLeft { float:left; }
.alignLeft { text-align:left; }
.alignCenter { text-align:center; }
.alignRight { text-align:right; }
.imgLeft { margin:0 10px 10px 0; float:left; }
.imgRight { margin:0 0 10px 10px; float:right; }
.noBorder { border:0 !important; }
.files { margin:0 0 5px 0; }
.hide { display:none; }

.contentBlock { margin:0 0 20px 0; }
.contentImage { margin:0 0 10px 10px; float:right; }
.note { padding:5px; border:2px dashed #f00; color:#fff; background:#000; }
.caption { margin:0; padding:0; color:#000; }

.round { -moz-border-radius:20px; -webkit-border-radius:20px; border-radius:20px; }
.shadow { -webkit-box-shadow:2px 2px 10px 0 #888; -moz-box-shadow:2px 2px 10px 0 #888; box-shadow:2px 2px 10px 0 #888; }

.more { padding:0; }
.more a { padding:3px 8px; font-size:12px; color:#fff; background:#d61820; display:inline-block; }
/* end general editing */

/* paging */
.numresults { display:none; }
.pages { height:20px; clear:left; }
.pages a, .atfirst, .currentpage, .atlast { margin:0 5px 0 0; padding:0 5px; border:1px solid #bbb; color:#333; display:block; float:left; background:#cfcfcf url(../images/backPages.gif) repeat-x left top; }
.atfirst, .atlast { color:#fff; border-color:#ccc; background:#ddd; }
.pages a:hover, .currentpage { text-decoration:none; color:#fff; background-position:left bottom; }
.break { display:block; margin:0 5px 0 0; float:left; padding:0 5px; }

.pageControls { margin:5px 0; border:1px solid #acacad; }
.pageControls .sort { padding:3px; border-bottom:1px solid #acacad; background:#ccc; }
.pageControls .sort img { vertical-align:middle; }
.pageControls .pagesHolder { padding:3px 3px 5px; }
.pageControls .numresults { display:inline; }
.pageControls .pages { float:right; }
.pageControls .atfirst, .pageControls .atlast { display:none; }
.pages a, .currentpage, .break { margin:0 0 0 5px; padding:0 3px; font-size:11px; }

/* end paging */


/* edit mode */
.editMode #media li { height:263px; cursor:default; }
/* end edit mode */


/* browser fixes */
.ie #form fieldset { background:none; }
.ie #form legend { margin-bottom:10px; }
.ie7 #wtCart .formbutton, .ie6 #wtCart .formbutton { vertical-align:middle; }
.ie7 .formbutton, .ie6 .formbutton { padding:1px 0px; }
.ie7 a.formbutton, .ie6 a.formbutton { padding:2px 10px 3px; font-size:12px; display:inline; vertical-align:middle; }

.ie #nav { z-index:100; }
.ie #nav ul { z-index:101; }
.ie #nav li { z-index:102; }
.ie #nav li a { z-index:103; }
.ie #nav ul ul { z-index:104; }
.ie #nav li li { z-index:105; }
.ie #nav li li a { z-index:106; }

.ie9 #nav .mNav2035 { width:156px; }
.ie9 #nav .mNav2050 { width:175px; }
.ie9 #nav .mNav2051 { width:210px; }
.ie9 #nav .mNav2052 { width:170px; }
.ie9 #nav .mNav2053 { width:209px; }

.ie8 #nav .mNav2035 { width:156px; }
.ie8 #nav .mNav2050 { width:175px; }
.ie8 #nav .mNav2051 { width:210px; }
.ie8 #nav .mNav2052 { width:170px; }
.ie8 #nav .mNav2053 { width:204px; }


.ie9 #nav li a { padding-left:19px; padding-right:18px; }
.ie8 #nav li a { padding-left:22px; padding-right:22px; }
.ie8 #nav li.last a { padding-right:21px; }

.ie8 .shadow { border:1px solid #ddd; }
.ie8 #rightCol { width:198px; }
.ie8 #subNav { width:168px; }
.ie8 .memberPromo { border:1px solid #ddd; width:151px; height:304px; }
.ie8 #memberHomeLeft .memberPromo { width:274px; height:274px; }

.ie7 .shadow { border:1px solid #ddd; }
.ie7 #rightCol { width:198px; }
.ie7 #subNav { width:168px; }
.ie7 .memberPromo { border:1px solid #ddd; width:151px; height:304px; }
.ie7 #memberHomeLeft .memberPromo { width:274px; height:274px; }
.ie7 .homeBlock .cont { height:9.5em; }
.ie7 .homeBlock2 .cont { height:2.5em; }


.ie8 #mediaFader { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; }
.ie8 .proBtns a { margin:0 4px; }
.ie8 .proBtns .cartForm { margin:0 0 0 4px; }
.ie8 a.formbutton { padding:2px 5px; font-size:12px; vertical-align:bottom; }

.ie7 #mediaFader { filter:alpha(opacity=75) !important; }

.ie6 { height:100%; }
.ie6 #mediaFader { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=75) !important; height:100%; }
.ie6 #newsArticles .cont { height:expression(this.scrollHeight > 87? "87px" : "auto" ); }
.ie6 #mediaFader, .ie6 #mediaContainer { position:absolute; }
.ie6 #mediaBox { z-index:600; }
.ie6 #orderContainer { height:1px; }
.ie6 #orderRight { width:180px !important; }
#notSupported { background:#f00; padding:10px; text-align:center; color:#fff; }


.chrome #shopping a, .safari #shopping a { display:inline-block; }
.macosx #wtCart .formbutton { vertical-align:middle; }
.macosx #nav .mNav2035 { width:149px; }
.macosx #nav .mNav2032 { width:191px; }
.macosx #nav li a { padding-left:19px; padding-right:19px; }
.macosx .homeBlock .cont { height:9.8em; }
.macosx .homeBlock2 .cont { height:2.5em; }

.macosx #nav .mNav2050 { width:178px; }
.macosx #nav .mNav2051 { width:212px; }
.macosx #nav .mNav2052 { width:170px; }
.macosx #nav .mNav2053 { width:206px; }

.macosxchrome #nav li a, .macosxsafari #nav li a { padding-left:18px; padding-right:19px; }
.macosxchrome .homeBlock .cont, .macosxsafari .homeBlock .cont { height:9.5em; }
.macosxchrome .homeBlock2 .cont, .macosxsafari .homeBlock2 .cont { height:2.5em; }
.macosxchrome #nav .mNav2035, .macosxsafari #nav .mNav2035 { width:151px; }
.macosxchrome #nav .mNav2032, .macosxsafari #nav .mNav2032 { width:193px; }
.macosxchrome .promo .cont, .macosxsafari .promo .cont { height:3.9em; }


.firefox2 .proBtns a { margin:0 4px; }
.firefox2 .proBtns .cartForm { margin:0 0 0 4px; }
.firefox2 #form .fieldlabel { display:block; }

.chrome #nav .mNav2035 a { padding:6px 18px 8px 15px; }
/* end browser fixes */

/*newsletter*/

table.contentBlock table {
	width:602px;
}